@charset "utf-8";

/**************************************************
프로그램 ID : detail.en.css
프로그램 명 : En Cascading Style Sheets
작  성   자 :
최초 작성일 : 2020/02/03
최종 작성일 :
참고   사항 :
**************************************************/


@import url("/assets/global/jdt/css/detail.css");


/* 상단
------------------------------------------------------------------------------- */
#head:not(.on):not(.fix):not(.active) > h2 span a {background-image:url("/assets/eng/images/txt/h1_jejuDreamTower01.png");}
#head > h2 span a {background-image:url("/assets/eng/images/txt/h1_jejuDreamTower02.png");}



/* 약관 */
.terms dl.revision .select2 {width:310px !important;}





